using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;



using CarApplet;

namespace DashBoard
{
    public partial class TachoForm : Form
    {
        public FuelForm formF;
        public RPMForm formR;
        public TachoForm()
        {
            InitializeComponent();
            
        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {

        }

        private void TachoForm_Load(object sender, EventArgs e)
        {
        
        }

        private void labelRPM_ParentChanged(object sender, EventArgs e)
        {

        }

        private void label1_ParentChanged(object sender, EventArgs e)
        {

        }
        private void BoostpictureBox_Click(object sender, EventArgs e)
        {
        }
        private void FuelpictureBox_Click(object sender, EventArgs e)
        {
            formF.Show();
            formF.Left = this.Left;
            formF.Top = this.Top;
            DashApplet.ActivateFuelSensors(); 

        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Close();
            this.TachopictureBox.Visible = true;
            this.button1.Visible = false;
        }

        private void TachopictureBox_Click(object sender, EventArgs e)
        {
            formR.Show();
            formR.Left = this.Left;
            formR.Top = this.Top;
            DashApplet.ActivateRPMSensors();
        }

    }
}